/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "9"; */
"9.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "11"; */
"11.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "What would you like to do with the device “Dan's iPhone”?\n"; ObjectID = "15"; */
"15.title" = "Que souhaitez-vous faire avec l'appareil “Dan's iPhone”?\n";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "What would you like to do with the device “%{value1}@”?"; ObjectID = "32"; */
"32.ibShadowedDisplayPattern" = "Que souhaitez-vous faire avec l'appareil “%{value1}@” ?";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Unknown iPhone"; ObjectID = "32"; */
"32.ibShadowedIsNilPlaceholder" = "iPhone inconnu";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "46"; */
"46.title" = "Cellule de texte";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "48"; */
"48.title" = "Vérifier";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "B0S-Fs-Z2d"; */
"B0S-Fs-Z2d.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Only sync certain journals"; ObjectID = "bB3-Jh-pyR"; */
"bB3-Jh-pyR.title" = "Synchroniser seulement certains journaux";

/* Class = "NSButtonCell"; title = "Replace all journals on Mac"; ObjectID = "RCs-Fo-3sk"; */
"RCs-Fo-3sk.title" = "Remplacer tous les journaux sur le Mac";

/* Class = "NSButtonCell"; title = "Synchronize journals"; ObjectID = "rp9-PU-sHf"; */
"rp9-PU-sHf.title" = "Synchroniser les journaux";

/* Class = "NSButtonCell"; title = "Replace matching journals on Mac"; ObjectID = "sZh-Tp-nQv"; */
"sZh-Tp-nQv.title" = "Remplacer les journaux correspondants sur le Mac";

/* Class = "NSButtonCell"; title = "Replace all journals on device"; ObjectID = "wzd-Nd-ASk"; */
"wzd-Nd-ASk.title" = "Remplacer tous les journaux sur l'appareil portable";

